/* STYLES USED FOR THE SUB-HEADING BAR */
#sub_hdg_bar { display:table; background-color:#134b7b; width: 100%; height: 25px; line-height: 25px; }
#date_time { display:table-cell; font-size: 14px; font-weight: normal; color: #fff; margin: 0px; padding:0 0 0 8px; text-align: left; }
.not_logged_in { color:#ddd; }

#menu_sub { display:table-cell; font-size: 14px; font-weight: bold; color: #fff; margin: 0px 0px 0px 0px; padding:0; text-align: center; }
#menu_sub ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#menu_sub li { display: inline; padding:0 8px; }
#menu_sub span { font-size: 100%; font-weight: bold; color: #fff; margin: 0px 0px 0px 0px; padding: 0px 8px 0px 8px; }
#menu_sub a:link { color: #fff; text-decoration: none; }
#menu_sub a:visited { color: #fff; text-decoration: none; }
#menu_sub a:hover { color: #ff0; text-decoration: none; }
#menu_sub a:active { color: #00c; text-decoration: none; }

#retail_login { display:table-cell; width: 100px; font-size: 14px; font-weight: normal; color: #fff; margin: 0px; padding: 0 8px 0 0; text-align: right; }
#retail_login a:link { color: #fff; text-decoration: none; }
#retail_login a:visited { color: #fff; text-decoration: none; }
#retail_login a:hover { color: #c00; text-decoration: none; }
#retail_login a:active { color: #00c; text-decoration: none; }

#breadcrumbs { font-size: 18px; font-weight: bold; color: #fff; margin: 0px 0px 16px 0px; padding:0; text-align: center; }
#breadcrumbs ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
#breadcrumbs li { display: inline; padding:0 8px; }
#breadcrumbs span { font-size: 100%; font-weight: bold; color: #fff; margin: 0px 0px 0px 0px; padding: 0px 8px 0px 8px; }
#breadcrumbs a:link { color: #fff; text-decoration: none; }
#breadcrumbs a:visited { color: #fff; text-decoration: none; }
#breadcrumbs a:hover { color: #c00; text-decoration: none; }
#breadcrumbs a:active { color: #00c; text-decoration: none; }

/* LOGIN PANEL */
/* #reseller_login { width:280px; float:right; font-size:0.9em; font-weight:normal; color:#fff; margin:0px; padding:0 7px; white-space:nowrap; position:relative; }*/
#reseller_login { display:table-cell; width: 280px; font-size: 14px; font-weight: normal; color: #fff; margin: 0px; padding: 0 8px 0 0; text-align: right; z-index:9000; }
#reseller_login h2 { font-size:1.4em; text-align:center; margin-top:6px; margin-bottom:12px; }
#reseller_login input { margin:0; }
#reseller_login .label { font-style:italic; text-align:right; position:relative; }
#reseller_login .hidden { display:none; height:0;  }
#reseller_login .display { display:block; height:auto;  }

#reseller_login #res_login { float:right; padding:0 4px; z-index:100; position:relative; }
#reseller_login #res_login #login_text { float:right; cursor:pointer; }
#reseller_login #res_login #login_text:hover { color:#ff0; }
#reseller_login #res_login a:link { color:#fff; }
#reseller_login #res_login a:visited { color:#fff; }
#reseller_login #res_login a:hover { color:#ff0; }
#reseller_login #res_login #login_panel { width:200px; background:#eee; border:1px solid #aaa; overflow:hidden; position:absolute; top:20px; right:-7px; z-index:1000; }
#reseller_login #res_login #login_panel .panel { width:180px; margin:0 auto; padding:0 8px; color:#333; }

#reseller_login #res_login #update_text { float:right; cursor:pointer; margin-right:8px; }
#reseller_login #res_login #update_text:hover { color:#ff0; }
#reseller_login #res_login #update_panel { width:360px; background:#eee; border:1px solid #aaa; overflow:hidden; position:absolute; top:20px; right:-7px; z-index:20000; }
#reseller_login #res_login #update_panel .panel { width:340px; margin:0 auto; padding:0 8px; color:#333; }
#reseller_login #res_login #update_panel .panel .label { float:left; }
#reseller_login #res_login #update_panel .panel input[type="checkbox"] { float:left; margin:6px; }
#reseller_login #res_login #update_panel .panel input[type="text"] { width: 210px; margin: 0 5px; }
#reseller_login #res_login #update_panel .panel input[type="password"] { width: 210px; margin: 0 5px; }
#reseller_login #res_login #update_panel .panel .message p { line-height:18px; text-align:left; margin:8px 0; }

#reseller_login #send_pw { color:#00e; }
#reseller_login #send_pw:hover { color:#e00; cursor:pointer; }
#reseller_login #tbox_email { margin-right:4px; }
#reseller_login #tbox_res_id { width:84px; margin-right:4px; text-align:left; }
#reseller_login #res_id { width:80px; margin:0; }
#reseller_login #tbox_password { overflow:hidden; text-align:left; }
#reseller_login #res_password { width:80px; }
#reseller_login #msg_text { width:280px; color:#e00; text-align:center; margin-bottom:12px; white-space:normal; }

